@charset "gb2312";
/*属性重置*/
*{ padding:0; margin:0;}
li{ list-style:none;}
a{ text-decoration:none;}
img{ border:none 0;}
input{ border:none 0;}
h1{ font-weight:normal; font-size:12px; color:#333333;}
body{ background-color:#f5f5f5;}
a{ font-size:12px; color:#5d5d5d;}
a:hover{ color:#cc0001; text-decoration:underline;}
/*headerbox*/
.headerbox{ background-image:url(/images/2014/Hbg_02.png); background-repeat:repeat-x; background-position:top left; height:40px;}
.header{ width:980px; margin:0 auto; overflow:hidden;}
.logo{ float:left; width:120px; margin-left:16px;}
.Rheader{ float:right; overflow:hidden; line-height:40px; width:670px; margin-right:16px;}
.Rheader *{ float:left;}
.Rheader li{ margin-right:16px;}
.H-1{ font-size:16px; color:#ff0000; margin-right:16px;}
.Rheader li img{ margin-top:4px; margin-right:6px; width:22px; height:22px;}
/*mainbox*/
.mainbox{ padding-bottom:24px;}
.main{ width:980px; margin:0 auto; overflow:hidden;}
.nav{ float:right; overflow:hidden; height:74px; line-height:74px; width:749px; position:relative; top:-74px;}
.nav li{ float:left; width:107px; text-align:center; height:74px;}
.nav a{  font-size:16px; color:#eae9d7; margin-bottom:10px;}
.nav a:hover{ font-size:16px; color:#eae9d7; margin-bottom:10px; text-decoration:none; font-weight:bolder;}

.nav0{ float:right; overflow:hidden; height:74px; line-height:74px; width:749px; }
.nav0 li{ float:left; width:107px; height:74px; text-align:center;background-color:#F33;}



.bold{ font-weight:bold;}

/*contentbox*/
.contentbox{ background-color:#1d1817; overflow:hidden; width:980px;}
.Lcontentbox{ width:250px; float:left;}
/*Lfirstbox*/
.Lfirstbox a:hover{ color:#cc0001; text-decoration:underline; }
.img-1{ display:block; height:148px; width:251px;}
.loginbox{ overflow:hidden; width:251px;}
.img-3box{ float:left; height:40px; width:125px;}
.img-4box{ float:right; height:40px; width:126px;}
.inputbox{ background-color:#5c0903; overflow:hidden; padding:0 10px; width:231px; height:120px; margin-bottom:5px;}
.In-1{ float:left; width:166px; margin-top:15px;}
.In-2{ float:right; margin-top:15px;}
.username{ background-image:url(/images/2014/login_03.png); width:141px; height:28px; margin-bottom:8px; padding-left:24px; line-height:28px;}
.password{ background-image:url(/images/2014/login_06.png); width:141px; height:28px; margin-bottom:12px; padding-left:24px; line-height:28px;}
.I-3{ overflow:hidden;}
.ii-1{ float:left; margin-left:12px;}
.ii-1 a{ color:#ecbb90;}
.ii-2{ float:right; margin-right:12px;}
.ii-2 a{ color:#ecbb90;}
.btns-1{ width:251px; height:273px;}
/*Lsecondbox*/
.Lsecondbox h1{ font-family:"微软雅黑"; font-size:18px; font-weight:bold; color:#e7d2b3; height:40px; line-height:40px; padding-left:14px; border-bottom:solid 2px #881910;}
.div-1{ background-color:#403333; padding-top:10px;}
.Rebox{ margin:0 10px;}
.Rebox .Reboxb{background:url(/images/2014/lf-bg_10.jpg) repeat-x bottom left;}
.Rebox li{ overflow:hidden; height:31px; line-height:31px;background:url(/images/2014/lf-bg_07.jpg) no-repeat;}
.Rebox li a{ float:left; font-size:12px; color:#dfcbb0; margin-left:10px;}
.Rebox li span{ float:right; font-size:12px; color:#ff0000; margin-right:10px;}
.Re-a{ background:url(/images/2014/img-2_19.png) no-repeat; width:144px; height:26px; line-height:26px; margin:0 24px; padding-left:56px; margin-top:10px; padding-bottom:10px;}
.Re-a a{ color:#daccaf;}
.Re-a a:hover{ text-decoration:underline; color:#daccaf;}
.Rebox li a:hover{ text-decoration:underline; color:#cc0001;}

       /* .logineds{ margin:5px;width:240px; background:#5a0800; line-height:30px; text-align:center; color:#dec7bf; height:220px ; font-size:12px;}*/
        .logineds{background-color:#5c0903; overflow:hidden; padding:0 10px; width:231px; height:220px; margin-bottom:5px;color:#dec7bf;line-height:30px; text-align:center;}
		.logineds h1{ font-size:16px; font:bold;color:#dec7bf; background-color:#312429}
        .logineds a{ color:#dec7bf }
		.logineds ul{line-height:24px; text-align:left; margin:0px 10px 0px 10px;}
					.logined_p_content ul li{line-height:30px;cursor:hand; width:220px; height:30px; overflow:hidden}
					.logined_p_content ul li:hover{ background:#95cc55}
						.p_c_logo{height:30px; width:30px; overflow:hidden; float:left}
						.p_c_logo img{height:24px; width:24px; border:none; padding:2px;}					
						.p_c_names{height:30px;line-height:30px;float:left;width:80px; overflow:hidden; text-align: center}
						.p_c_fwq{height:30px;line-height:30px;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:hand; width:110px;}

		
/*Lthirdbox*/
.Rebox-1{ background-color:#403333; padding-top:8px; padding-bottom:8px;}
.Lthirdbox h1{ font-family:"微软雅黑"; font-size:18px; font-weight:bold; color:#e7d2b3; height:40px; line-height:40px; padding-left:14px; border-bottom:solid 2px #881910;}
.S-1{ padding-top:6px;}
.S-1,.S-2{ font-size:14px; color:#dfcbb0; margin-left:10px;}
.S-2{ margin:15px 0; margin-left:10px;}
/*Lthourbox*/
.Lthourbox h1{ font-family:"微软雅黑"; font-size:18px; font-weight:bold; color:#e7d2b3; height:40px; line-height:40px; padding-left:14px; border-bottom:solid 2px #881910;}
.Rebox-3{ background-color:#403333; padding:0 15px; overflow:hidden; padding-top:10px ; height:200px; width:215px; overflow-y:scroll; overflow-x:hidden;

}
.Rebox-3 a{ margin:5px; line-height:20px; color:#e7d2b3}


.Li-1 { float:left; border-right:solid 2px #1d1817; padding-right:60px;}
.Li-1 a,.Li-2 a{ color:#dfcbb0; margin-bottom:5px;}
.Li-2 { float:right;}
.Lthourbox a:hover{ color:#cc0001; text-decoration:underline;}
/*Rcontentbox*/
.Rcontentbox{ width:717px; float:right;}
/*Rfirstbox*/
.Rfirstbox{ overflow:hidden; width:717px;}
.Rfirstbox a:hover{ color:#cc0001; text-decoration:underline; }
.imgshow{ position:relative; float:left; width:370px; height:280px; overflow:hidden; display:inline;}
.imgpos{ display:none; width:370px; height:280px;}
.btns{ overflow:hidden; position:absolute; right:20px; bottom:5px;}
.btns li{ float:left; width:20px; height:20px; background-image:url(/images/2014/icon-1_05.png); background-repeat:no-repeat;}
.btns .thisli{ background-image:url(/images/2014/icon-1_03.png);}
.R-in{ width:336px; float:right;}
.R-in-t{ overflow:hidden; background-color:#060605; height:30px; line-height:30px; width:336px;}
.in-l-t{ float:left; overflow:hidden; width:225px;}
.in-l-t *{ float:left;}
.in-l-t li{ width:74px; height:30px; font-size:12px; font-weight:bold; color:#ebbe46; line-height:30px; text-align:center;}
.in-l-t li:hover{ background-image:url(/images/2014/img-2_14.png);}
.in-r-t{ float:right; overflow:hidden; margin-right:20px; width:40px;}
.in-r-t a{ font-size:12px; color:#dfcbb0;}
.in-r-t a:hover{ color:#cc0001; text-decoration:underline;}
.in-r-t span{ color:#831c13; margin-left:1px;}
.listbox-1{ background-color:#222020; padding:0 10px; padding-top:6px; display:block; height:208px;}
.listbox-1 li{background-image:url(/images/2014/list.png); background-repeat:no-repeat; background-position:bottom left; overflow:hidden; width:316px; text-align:left}
.listbox-1 li a{float:left; width:252px; height:31px; line-height:31px; text-align:left; color:#c4b79b;overflow:hidden; display:block;}
.listbox-1 li span{ float:right; color:#8a8a8a; margin-right:6px; font-size:12px; width:48px; text-align:center; margin-top:10px;}

.list-1{ background-color:#060605; height:36px; line-height:36px; width:315px; text-align:center; margin-bottom:3px;}
.list-1 a{ color:#ffd703;}
.list-2{ background-image:url(/images/2014/list.png); background-repeat:no-repeat; background-position:bottom left; overflow:hidden; width:316px;}
.list-2 a{ float:left; width:252px; height:31px; line-height:31px; text-align:center; color:#c4b79b;}
.list-2 span{ float:right; color:#8a8a8a; margin-right:6px; font-size:12px; width:48px; text-align:center; margin-top:10px;}
.da-3 a{ color:#0066ff;}
.da-4 a{ color:#ff9900;}
/*Rsecondbox*/
.Rsecondbox{ overflow:hidden; margin:15px 0; width:717px;}
.go-1{ float:left; height:134px; width:231px; position:relative;}
.g-1{ height:134px; width:231px;}
.g-2{ position:absolute; left:22px; bottom:20px;}
.go-2{ margin:0 12px;}
/*Rthirdbox*/
.Rthirdbox{ overflow:hidden; width:717px;}
.Rthirdbox a:hover{ color:#cc0001; text-decoration:underline;}
.Lthird{ float:left; width:352px;}
.third-t{ overflow:hidden; border-bottom:solid 2px #881910; height:31px; line-height:31px; padding-bottom:4px;}
.title{ margin-left:20px; display:block; float:left;}
.R-third-t{ float:right; margin-right:20px; overflow:hidden; margin-top:4px;}
.R-third-t *{ float:left}
.R-third-t a{ font-size:12px; color:#dfcbb0;}
.R-third-t span{ color:#831c13; margin-left:1px;}
.Rthird{ float:right; width:352px;}
.lipbox{ background-color:#403333; padding-left:19px; height:262px; padding-top:10px;}
.lipbox	li{ overflow:hidden; background:url(/images/2014/icon_07.png) no-repeat center left; line-height:30px; }
.lipbox	li a{ float:left; margin-left:10px; font-size:12px; color:#dfcbb0;width:255px; height:30px; overflow:hidden;}
.lipbox	li span{ float:right; font-size:12px; color:#8a8a8a; width:50px; height:30px; overflow:hidden }


.lip-1{ overflow:hidden; background:url(/images/2014/icon_07.png) no-repeat center left; height:30px; line-height:30px;}
.lip-1 a{ float:left; margin-left:10px; font-size:12px; color:#dfcbb0;}
.lip-1 span{ float:right; font-size:12px; color:#8a8a8a; margin-right:29px; margin-top:3px;}
/*Rthourbox*/
.Rthourbox{ margin-top:16px; width:717px;}
.Rthour-t{ overflow:hidden; border-bottom:solid 2px #881910; height:32px; line-height:32px; padding-bottom:2px;}
.title-2{ margin-left:20px; display:block; float:left;}
.Rthour-t-R{ float:right; overflow:hidden; margin-top:1px;}
.Rthour-t-R *{ float:left;}
.Rthour--L{ margin-right:12px;}
.Rthour--L span{ width:89px; height:30px; margin-right:1px; background-color:#403333; font-size:14px; font-weight:bold; color:#dfcbb0; line-height:30px; text-align:center; padding-top:3px; cursor:pointer;}
.Rthour--L .thisli{background-color:#881910;width:89px; height:30px; margin-right:1px; font-size:14px; font-weight:bold; color:#dfcbb0; line-height:30px; text-align:center; padding-top:3px;}
.Rthour--R{ overflow:hidden; margin-top:4px;}
.Rthour--R *{ float:left;}
.Rthour--R a{ font-size:12px; color:#dfcbb0;}
.Rthour--R span{ color:#831c13; margin-left:1px;}
.tipbox{ background-color:#403333; height:165px;padding:10px 5px 15px 5px; line-height:24px; color:dfcbb0; width:697px; overflow:hidden}
.tipbox ul { margin:0px;}

.tipbox ul li{ margin-left:10px; float:left; width:155px; height:24px; overflow:hidden;}
.tipbox a{ color:#dfcbb0; line-height:24px;}

.tip{ overflow:hidden; padding-bottom:10px; width:620px;}
.Rthourbox a:hover{ color:#cc0001; text-decoration:underline;}
.tip *{ float:left;}
.tip-1{ background-image:url(/images/2014/img-6_03.png); height:25px; width:73px; line-height:25px; padding-left:13px; margin-right:16px;}
.tip-1:hover{ background-image:url(/images/2014/gui_17.jpg);}
.tip-1 a{ font-size:14px; color:#ffad00;}
.tip-2{ margin-top:6px; margin-right:18px;}
.tip-2 a{ color:#dfcbb0;}
/*Rfifthbox*/
.Rfifthbox{ margin-top:15px; width:717px;}
.fifth-t{ overflow:hidden; border-bottom:solid 2px #881910; height:32px; line-height:32px; padding-bottom:4px;}
.title-3{ margin-left:20px; display:block; float:left;}
.R-fifth{ float:right; margin-right:20px; overflow:hidden; margin-top:5px;}
.R-fifth *{ float:left;}
.R-fifth a{ font-size:12px; color:#dfcbb0;}
.R-fifth a:hover{ color:#cc0001; text-decoration:underline;}
.R-fifth span{ color:#831c13; margin-left:1px;}
.imgbox{ overflow:hidden; background-color:#403333; height:124px;}
.imgbox li{ width:126px; height:94px; padding-left:14px; float:left; margin-top:10px;}
/*footerbox*/
.footerbox{ padding:20px 0; background-color:#ffffff;}
.copyRightbox{ width:980px; margin:0 auto;}
.copyRightbox li{ text-align:center; margin-bottom:12px;}
.aboutbox{ overflow:hidden;}
.aboutbox a{ border-right:solid 1px #333333; padding:0 7px;}
.texts-1{ font-size:12px; color:#333333;}
.texts-2{ font-size:12px; color:#333333;}


.newslist li{ width:232px; height:28px; line-height:28px; overflow:hidden;}
.newslist li a{ float:left; margin-left:10px; font-size:12px; color:#dfcbb0;}
.newslist a:hover{ color:#cc0001; text-decoration:none;}

.newslist li span{ float:right; font-size:12px; color:#8a8a8a; }


.in_games
     {
		 width:704px; height:475px; overflow:hidden;
         display:none;
         border:5px solid #434655;
         z-index:99;/*层级关系,由于这个节点要在顶部显示,所以这个值比其余节点的都大*/
         background: white;
		text-align: center;
		line-height: 25px;
		font-size: 13px;
		font-weight: bold;
		left:50%;/*FF IE7*/
		top:50%;/*FF IE7*/
		margin-left:-352px;
		margin-top:-237px;
		position:fixed!important;/*FF IE7*/
		position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 +237:/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/	 
     }
<!--全部游戏-->
		.selc { margin:0px;padding:0; border:0;display:inline;}
		.selc li{ float:left; padding:0;  width:40px;height:30px;text-align:center;line-height:30px;background:#fb8300;display:block;color:#ffffff; margin-left:5px; border-bottom:1px #FFF solid;display:inline;}

.news_content{
padding:0 15px; border:thick #CCC ; line-height:30px; overflow: scroll; font-size:14px;
}

.news_content a{ font-size:12px; color:#333 ; text-decoration:none}

			.navtitle{ height:34px; margin:0px 20px 0 0; background-color:#423031;padding:10px 0px 10px 30px;}
        	.navtitle a{ float:left; margin-right:20px; font-size:14px; line-height:34px; color:#dfcbb0;}
			.navtitle span{ width:120px; height:34px;}

.main_z{ margin-top:2px; background-color:#423031; width:680px; height:760px; padding:10px; color:#dfcbb0; font-size:12px; }
.main_z ul li{ height:30px; width:670px; overflow:hidden; margin-left:20px; color:#dfcbb0; font-size:12px;}
.main_z ul li a{ line-height:30px; color:#dfcbb0; font-size:12px; width:570px; overflow:hidden; height:30px; float:left}
.main_z ul li span{ line-height:30px; width:100px; height:30px; color:#dfcbb0; float:right;font-size:12px}
.main_z .pages{ text-align:center;}
.main_z .pages a{ line-height:30px; color:#dfcbb0; font-size:12px; height:30px;}

.game-index-title a{ color:#9F6}